Blog

bundle install 、nokogiri以降のインストール失敗

2013.10.08Cat:PHP プログラマー

Redmineのインストールで、

nokogiri以降のbundle installが失敗し、DBが作成されなかった。

原因は、libxml と libxsltがインストールされていないため!

先に、yum経由でその2つをインストールして、bundleのインストールをしたら

nokogiri以降のbundle installが成功し、DBが作成されました。

Author Profile

poe
本心でやれば、できないことはない!。。。。。。
» 投稿一覧

越境ECの最新情報

人気の記事

越境EC関連の記事

月から探す

ページTOPへ